<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardBackgroundColor="@color/white"
    app:cardElevation="@dimen/custom_margin2dp"
    app:cardCornerRadius="@dimen/margin_bottom_5dp">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/rouded_corner_edt"
        android:layout_margin="@dimen/custom_margin"
        android:padding="@dimen/custom_margin">
    <TextView
        android:id="@+id/product"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:padding="@dimen/custom_margin"
        android:text="Product "
        android:textColor="@color/black"
        android:textSize="@dimen/text_14sp"
        android:textStyle="normal" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:orientation="horizontal"
        android:weightSum="10">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="5"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_margin"
            android:text="Product Quantity"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_14sp"
            android:textStyle="normal" />

        <Button
            android:id="@+id/stock_img_minus"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1.5"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:text="-"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_normal" />

        <TextView
            android:id="@+id/stock_text_value"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="2"
            android:background="@color/white"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="0"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_small"
            android:textStyle="bold" />

        <Button
            android:id="@+id/stock_img_plus"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1.5"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:text="+"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_normal" />

    </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>

